import { main } from '@content/shopee/seller/marketing/index.js';

export default defineContentScript({
  matches: ['https://banhang.shopee.vn/portal/marketing*'],
  main(ctx) {
    main(ctx);
  },
});
